# Generated by Django 3.0.3 on 2020-03-12 17:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('projets', '0011_auto_20200226_0706'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Intervention',
        ),
    ]
